» Ubuntu » Packages

Error

two or more packages specified (scim-sunpinyin oneiric)